@charset "utf-8";
/* CSS Document */
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #666;
	background: #f0ede6;
}
a {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
* {
	padding: 0px;
	margin: 0px;
}
.sidebarbox ul {
	list-style: none;
}
li {
	float: left;
	padding-bottom: 15px;
}
img {
	border: 0px;
}
.page_width {
	width: 100%;
	max-width: 1130px;
	padding: 0 15px;
	box-sizing: border-box;
	margin: 0 auto;
}
.header_container {
	width: 100%;
	float: left;
	background-color: #272730;
	opacity: 0.8;
    filter:alpha(opacity=80)
}
.header_container .logo a {
	background: url("logo.png") no-repeat left top;
	width: 240px;
	height: 41px;
	text-indent: -99999px;
	overflow: hidden;
	float: left;
}
.header_container .mainnav {
	float: right;
	padding: 10px 0 0 0;
}
.header_container .mainnav a {
	color: #fff;
	padding: 0;
	float: left;
}
.header_container .mainnav a:hover {
	color: #ecac0d;
	text-decoration: none;
}
.header_container .mainnav li {
	list-style: none;
	padding: 0 20px;
}
.header_container .mainnav li:first-child {
	border: 0px;
}

.banner_container {
	background: url("banner.jpg") no-repeat center center;
	width: 100%;
	height: 600px;
	background-size: cover;
}


.banner_container .search{
	border: 1px solid #b9b6a3;
	width: 100%;
	max-width: 380px;
	box-sizing: border-box;
	float: right;
	margin: 70px 0 0 0;
	border-radius: 10px;
	overflow: hidden;
	border-radius: 15px;
	color: #FFFFFF;
}

.banner_container .search ul {
	width: 100%;
	box-sizing: border-box;
	padding: 25px;
	overflow: hidden;
}
.banner_container .search ul li {
	width: 100%;
	float: left;
	padding: 12px 0;
	list-style: none;
}
.banner_container .search ul li.btn_search {
	text-align: center;
	padding: 15px 0;
}
.banner_container .search ul li.btn_search button {
	border-radius: 5px;
	padding: 10px 30px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	border: 0px;
	color: #fff;
	cursor: hand;
	cursor: pointer;
	background-color: #272730;
}
.banner_container .search ul li select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	width: 100%;
	padding: 5px;
	box-sizing: border-box;
	border-radius: 3px;
	border: 1px solid #fff;
}
.banner_container .search ul li select.sel02 {
	width: 27%;
}
.banner_container .search ul li span.to {
	width: 10%;
	text-align: center;
	line-height: 22px;
	display: inline-block;
}
.banner_container .search ul li label {
	float: left;
	width: 105px;
	text-align: right;
}
.banner_container .search ul li > div {
	margin: 0 0 0 120px;
}
.banner_container .search ul li > div p {
	float: left;
	padding-right: 8px;
	padding-left: 0px;
}
.sydney_container {
	background: url("sydney.jpg") no-repeat center center;
	width: 100%;
	height: 600px;
	background-size: cover;
}
.sydney_container .search {
	width: 100%;
	max-width: 380px;
	float: right;
	border-radius: 15px;
	overflow: hidden;
	margin: 70px 0 0 0;
	color: #fff;
	background-color: #272730;
}
.sydney_container .search ul {
	width: 100%;
	box-sizing: border-box;
	padding: 25px;
	overflow: hidden;
}
.sydney_container .search ul li {
	width: 100%;
	float: left;
	padding: 12px 0;
	list-style: none;
}
.sydney_container .search ul li.btn_search {
	text-align: center;
	padding: 15px 0;
}
.sydney_container .search ul li.btn_search button {
	border-radius: 5px;
	padding: 10px 30px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	border: 0px;
	color: #fff;
	cursor: hand;
	cursor: pointer;
	background-color: #996;
}
.sydney_container .search ul li select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	width: 100%;
	padding: 5px;
	box-sizing: border-box;
	border-radius: 3px;
	border: 1px solid #fff;
}
.sydney_container .search ul li select.sel02 {
	width: 45%;
}
.sydney_container .search ul li span.to {
	width: 10%;
	text-align: center;
	line-height: 22px;
	display: inline-block;
}
.sydney_container .search ul li label {
	float: left;
	width: 105px;
	text-align: right;
}
.sydney_container .search ul li > div {
	margin: 0 0 0 120px;
}
.sydney_container .search ul li > div p {
	float: left;
	padding-right: 8px;
	padding-left: 0px;
}
.brisbane_container {
	background: url("brisbane.jpg") no-repeat center center;
	width: 100%;
	height: 600px;
	background-size: cover;
}
.brisbane_container .search {
	width: 100%;
	max-width: 380px;
	float: right;
	border-radius: 15px;
	overflow: hidden;
	margin: 70px 0 0 0;
	color: #fff;
	background-color: #6a9298;
}
.brisbane_container .search ul {
	width: 100%;
	box-sizing: border-box;
	padding: 25px;
	overflow: hidden;
}
.brisbane_container .search ul li {
	width: 100%;
	float: left;
	padding: 12px 0;
	list-style: none;
}
.brisbane_container .search ul li.btn_search {
	text-align: center;
	padding: 15px 0;
}
.brisbane_container .search ul li.btn_search button {
	border-radius: 5px;
	padding: 10px 30px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	border: 0px;
	color: #fff;
	cursor: hand;
	cursor: pointer;
	background-color: #996;
}
.brisbane_container .search ul li select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	width: 100%;
	padding: 5px;
	box-sizing: border-box;
	border-radius: 3px;
	border: 1px solid #fff;
}
.brisbane_container .search ul li select.sel02 {
	width: 45%;
}
.brisbane_container .search ul li span.to {
	width: 10%;
	text-align: center;
	line-height: 22px;
	display: inline-block;
}
.brisbane_container .search ul li label {
	float: left;
	width: 105px;
	text-align: right;
}
.brisbane_container .search ul li > div {
	margin: 0 0 0 120px;
}
.brisbane_container .search ul li > div p {
	float: left;
	padding-right: 8px;
	padding-left: 0px;
}
.perth_container {
background: url("perth.jpg") no-repeat center center;
	width: 100%;
	height: 600px;
	background-size: cover;
}
.perth_container .search {
	width: 100%;
	max-width: 380px;
	float: right;
	border-radius: 15px;
	overflow: hidden;
	margin: 70px 0 0 0;
	color: #fff;
	background-color: #6a9298;
}
.perth_container .search ul {
	width: 100%;
	box-sizing: border-box;
	padding: 25px;
	overflow: hidden;
}
.perth_container .search ul li {
	width: 100%;
	float: left;
	padding: 12px 0;
	list-style: none;
}
.perth_container .search ul li.btn_search {
	text-align: center;
	padding: 15px 0;
}
.perth_container .search ul li.btn_search button {
	border-radius: 5px;
	padding: 10px 30px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	border: 0px;
	color: #fff;
	cursor: hand;
	cursor: pointer;
	background-color: #996;
}
.perth_container .search ul li select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	width: 100%;
	padding: 5px;
	box-sizing: border-box;
	border-radius: 3px;
	border: 1px solid #fff;
}
.perth_container .search ul li select.sel02 {
	width: 45%;
}
.perth_container .search ul li span.to {
	width: 10%;
	text-align: center;
	line-height: 22px;
	display: inline-block;
}
.perth_container .search ul li label {
	float: left;
	width: 105px;
	text-align: right;
}
.perth_container .search ul li > div {
	margin: 0 0 0 120px;
}
.perth_container .search ul li > div p {
	float: left;
	padding-right: 8px;
	padding-left: 0px;
}
.pagebtn {
	width: 100%;
    max-width: 1130px;
    padding: 0 15px;
    box-sizing: border-box;
    margin: 0 auto;
	}
.pagebtn p a {
	color: #fff;
	}
.btn-checksite {
	background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #e6a810;
), color-stop(100%, #e6a810;));
	background: -webkit-linear-gradient(top, #e6a810;
, #e6a810;);
	background: -moz-linear-gradient(top, #e6a810;
, #e6a810;);
	background: -o-linear-gradient(top, #e6a810;
, #e6a810;);, #e6a810;);
	background-color:  #996;
	;
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: middle;

 *vertical-align: auto;
	zoom: 1;

 *display: inline;
	border-color: #007998;
	height: 32px;
	line-height: 32px;
	padding: 0px 25.6px;
	font-weight: 300;
	font-size: 12px;
	color: #fff;
	margin: 0;
	text-decoration: none;
	text-align: center;
	border-radius: 20px;
	margin-top: 20px;
	background-position: top;
}
.appdownload_container {
	width: 100%;
	background: #40403d;
	float: left;
	padding: 70px 0 0 0;
}
.appdown_main {
	background: url("icon_mobile_phone.png") no-repeat 120px bottom;
	width: 100%;
	height: 439px;
	padding: 0 120px;
	box-sizing: border-box;
}
.appdown_main h2 {
	font-size: 38px;
	color: #fff;
	float: right;
	width: 100%;
	text-align: right;
	margin: 155px 35px 50px 0;
	font-weight: normal;
}
.appdown_main p {
	float: right;
}
.appdown_main p img {
	margin-left: 15px;
}
.sugars_container {
	width: 100%;
	float: left;
	background: #636361;
	border-bottom: 1px solid #8e8e8d;
	color: #fff;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}
.sugars_container h2 {
	text-align: center;
	padding: 10px 0 30px 0;
	font-size: 28px;
	font-weight: normal;
	width: 100%;
	float: left;
}
.sugars_container ul li {
	width: 45%;
	font-size: 16px;
	line-height: 22px;
	list-style: none;
}
.sugars_container ul li label {
	width: 100%;
	margin: 25px auto 0 auto;
	color: #61e2dd;
	font-size: 24px;
	text-transform: uppercase;
	text-align: center;
	display: block;
}
.sugars_container ul li label img {
	width: 150px;
	height: auto;
	border-radius: 50%;
}
.sugars_container ul li label h3 {
	width: 100%;
	font-size: 24px;
	padding: 20px 0 30px 0;
}
.sugars_container ul li.or {
	width: 10%;
	background-size: 100% auto;
	text-align: center;
}
.maintext_container {
	width: 100%;
	float: left;
	color: #666;
	background-color: #FFF;
	padding-top: 65px;
	padding-right: 0;
	padding-bottom: 50px;
	padding-left: 0;
}
.maintext_container h1 {
	text-align: center;
	font-size: 28px;
	font-weight: normal;
	width: 100%;
	float: left;
	padding: 0 0 20px 0;
}
.maintext_container p {
	width: 100%;
	float: left;
	line-height: 26px;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
}
.maintext_container a {
	color:#000
	}
	.hp_stories {
	background: #40403d;
	padding: 65px 0 70px 0;
	width: 100%;
	float: left;
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
}
.hp_stories label {
	float: left;
	width: 150px;
	margin-left: 73px;
}
.hp_stories label img {
	border: 5px solid #f3b417;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}

.footer_container {
	width: 100%;
	float: left;
	color: #FFF;
	background-color: #272730;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	line-height: 20px;
}
.footer_container a:hover {
	text-decoration: none;
	color: #f3b417;
}

.footer_container p.footer_app {
	width: 100%;
	padding: 20px 0 10px 0;
	float: left;
	text-align: center;
}
.footer_container p.footer_app img {
	padding: 10px;
}
.footer_container p.footer_app a {
	float: none;
}
.footer_container .footer_socials {
	width: 267px;
	margin: 0 auto;
	overflow: hidden;
}
.footer_container .footer_socials b {
	float: left;
	font-size: 16px;
	padding: 12px 11px 0 0;
}
.footer_container .footer_socials a.icon_facebook {
	background-position: 11px 5px;
}
.footer_container .footer_socials a.icon_twitter {
	background-position: 8px -21px;
}
.footer_container .footer_socials a.icon_pinterest {
	background-position: 8px -50px;
}
.footer_container .footer_socials a.icon_google {
	background-position: 8px -82px;
}
.footer_container .copyright {
	width: 100%;
	float: left;
	text-align: center;
	padding: 10px 0 0 0;
}
.footer_container .copyright a {
	color: #996;
}
.bloglist_container .bloglist {
	background: #fff;
	box-sizing: border-box;
	width: 100%;
	padding: 20px 50px;
	margin: 50px 0;
	float: left;
}
.bloglist_container .bloglist li {
	width: 100%;
	float: left;
	border-bottom: 1px solid #cdc8bc;
	padding: 30px 10px;
	color: #42413d;
	box-sizing: border-box;
	list-style: none;
}
.bloglist_container .bloglist li label {
	width: 134px;
	float: left;
}
.bloglist_container .bloglist li > div {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: auto;
}
.bloglist_container .bloglist li h2 {
	font-size: 18px;
	padding: 0 0 12px;
}
.bloglist_container .bloglist li p {
	line-height: 20px;
}
.bloglist_container .bloglist a {
	font-weight: normal;
	color: #42413d;
}
.bloglist_container .bloglist a:hover {
	color: #ecac0d;
	text-decoration: none;
}
.blog_container .blog {
	overflow: hidden;
	width: 100%;
	margin: 50px 0;
	float: left;
	line-height: 20px;
	background-color: #996;
}
.blog_container .blog .blog_left {
	background: #fff;
	float: left;
	padding: 50px;
	box-sizing: border-box;
	width: 75%;
	box-sizing: border-box;
}
.blog_container .blog .blog_left h1 {
	line-height: 30px;
	padding: 0 0 15px 0;
	font-size: 20px;
}
.blog_container .blog .blog_left p {
	padding: 10px 0;
}
.blog_container .blog .blog_left a {
	color: #383434;
	}
.blog_container .blog .blog_left h2 {
	color: #847e7e;
    padding: 10px 0;
    font-size: 16px;
}
.blog_container .blog .blog_left p img {
	width: 100%;
	max-width: 450px;
	height: 250px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.blog_container .blog .blog_sidebar {
	width: 25%;
	max-width: 300px;
	padding: 27px;
	box-sizing: border-box;
	float: right;
}
.blog_container .blog .blog_sidebar .sidebarbox {
	width: 100%;
	color: #fff;
}
.blog_container .blog .blog_sidebar .sidebarbox h2 {
	font-size: 18px;
	padding: 30px 0 20px 0;
}
.blog_container .blog .blog_sidebar .sidebarbox ul li {
	width: 100%;
	border-bottom: 1px solid #d7c392;
	padding: 15px 0;
	position: relative;
}
.blog_container .blog .blog_sidebar .sidebarbox ul li a {
	color: #fff;
	padding: 0 0 0 20px;
	font-size: 16px;
	float: left;
}
.blog_container .blog .blog_sidebar .sidebarbox ul li a:hover {
	text-decoration: none;
	color: #d7c392;
}
.blog_container .blog .blog_sidebar .sidebarbox ul li a::before {
	content: "";
	width: 0;
	height: 0;
	line-height: 0;
	border-width: 8px;
	border-style: solid;
	border-color: transparent transparent transparent #d7c392;
	position: absolute;
	left: 5px;
	top: 17px;
}
.blog_left ul {
    margin: 0 0 0 18px;
}

@media screen and (max-width:1024px) {
.appdown_main {
	padding: 0 55px;
	background-position: 55px center;
}
}
@media screen and (max-width:800px) {
.appdown_main {
	background-position: center center;
	background-size: auto 100%;
	padding: 0px;
	padding-top: 100px;
	height: 339px;
}
.appdown_main h2 {
	padding: 20px 15px;
	margin: 0 0 0 -15px;
	text-align: center;
	background: rgba(0,0,0,0.7);
	width: 100%;
	float: none;
	display: block;
}
.appdown_main p {
	float: none;
	margin-left: -15px;
	width: 330px;
	overflow: hidden;
	background: rgba(0,0,0,0.7);
	width: 100%;
	text-align: center;
	padding: 0 15px 20px 15px;
}
.header_container .mainnav li {
	padding: 0 11px;
}
.footer_container p.footer_app img {
	padding-right: 5px;
}
}
@media screen and (max-width:568px) {
.blog_container .blog .blog_left, .blog_container .blog .blog_sidebar {
	width: 100%;
	float: left;
	padding:25px;
}
.header_container .mainnav{
	width:100%;
}
.header_container .mainnav ul{
	overflow:hidden;
	margin:0 auto;
	display:table;
	width:100%;
	text-align:center;
}
.header_container .mainnav li{
	display:table-cell;
	float:none;
	padding:0px;
	text-align:center;
	vertical-align:middle;
}
.header_container .mainnav a{
	float:none;
}
.header_container .mainnav li.btn_signup a{
	padding:5px;
	margin:0px;
	float:none;
	display:block;
}
.header_container .logo {
	width: 172px;
	margin: 0 auto;
}
}
@media screen and (max-width:430px) {
.sugars_container ul li.or {
	display: none;
}
.sugars_container ul li {
	width: 100%;
}
.footer_container .copyright {
	padding: 0px;
	line-height: 22px;
}

.bloglist_container .bloglist li label {
	float: none;
	margin: 0 auto;
	display: block;
}
.bloglist_container .bloglist li > div {
	margin: 0px;
	width: 100%;
	float: left;
	padding: 15px 0 0 0;
}
.bloglist_container .bloglist {
	padding: 10px 20px;
}
}
@media screen and (max-width:380px) {
.banner_container .search ul li > div p {
	padding: 0 0 5px 0;
}
.page_width {
	padding: 0 10px;
}
.banner_container .search ul li {
	padding: 8px 0;
}
.appdown_main p img {
	margin-bottom: 15px;
}
.appdown_main {
	padding-top: 50px;
	background-position: center top;
}
.banner_container .search h1 {
	background-size: 80% auto;
}
.bloglist_container .bloglist li label {
	float: none;
	margin: 0 auto;
}
